2005年1月17日

[vine-users:069749] Re: hplipとhpdeskjet 5160

まちの です。

On Mon, 17 Jan 2005 02:06:28 +0900
arima <arima-tk@xxxxx> wrote:

> すみません。まちの 様の69741のmailに気づかず、69742のmailに返信して
> しまいました。

すみません。
こちらも[vine-users:069747]を読む前に[vine-users:069748]を

書いて出してしまいました。

> 私のvine3.1でこのprinterのdriverが見つからないということは、
> foomatic-ppd-hpijsがツリーにないのかもしれません。きょうは遅いので、
> 朝にでも調べてみます。いずれにしてもhplipはいらないということで、
> ありがたいです。お忙しいところを本当にありがとうございました。
> 結果は調べた上でご報告します。

確認しましたが必要なfoomatic-ppd-hpijsはツリーにあります。
ただしインストールCDには含まれていないので
インストール後にnetwork接続後に、apt-getで追加する必要があります。

Vine-3.1用のaptlineを有効になっている事を確認してから
# apt-get update; apt-get install foomatic-ppd-hpijs
してみてください。
その後、念のためcupsdを再起動させてからプリンタの設定を
再度行ってください。
たぶんDJ-5160用のppdが見えるはずです。

何度も書きますがwww.linuxprinting.orgから
対象の機種のppdを持ってきても良いでしょう。


--
まちの
machino@xxxxx
machino@xxxxx
GnuPG Fingerprint = 815A FA0C 973D AF3C C9EA 7B9B 8D84 8CD3 6B4F BF32


投稿者 xml-rpc : 2005年1月17日 03:14
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/11574
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。